<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

Hook::call('lc_comments_before');

$action='comment_'.$_GET['action'];
$cm=Factory::create('lc_comments.main');
if (isset($_GET['action']) && is_callable(array($cm, $action))) call_user_func(array($cm, $action));

Hook::call('lc_comments_after');